Sun Dec 12 18:43:46 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_BLK_DEV_FD: add modulename.

Sat May 22 23:34:33 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* jf_www.m4: nucba ミラー削除

Tue May  4 16:52:15 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.24/CONFIG_NET_RADIO: Released([JF:18651]).
	* Reserved.list: CONFIG_NET_RADIO Released.

Thu Apr  1 10:53:17 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: CONFIG_NET_RADIO Reserved [JF:18562].

Tue Mar 30 20:31:21 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: CONFIG_FARSYNC, CONFIG_JOY_PCI Release.

	* TRANS-Configure.help-2.2.23/CONFIG_JOY_PCI: added.
	* TRANS-Configure.help-2.2.21/CONFIG_FARSYNC: added.

	* TRANS-Configure.help-2.2.21/translators: 
	zap03216@nifty.ne.jp added.
	* TRANS-Configure.help-2.2.22/translators: ditto.
	* TRANS-Configure.help-2.2.23/translators: ditto.
	* TRANS-Configure.help-2.2.24/translators: ditto.
	* TRANS-Configure.help-2.2.25/translators: ditto.
	* TRANS-Configure.help-2.2.26/translators: ditto.

Fri Mar 12 20:50:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: CONFIG_FARSYNC, CONFIG_JOY_PCI Reserved
	[JF:18506].

Sat Mar  6 20:06:24 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ORIG-Configure.help.diffs/mkall.sh: 
	ln Configure.help-2.2.25 Configure.help-2.2.26.
	* Makefile: 2.2.26 added.
	* TRANS-Configure.help-2.2.26/header.txt: added.
	* TRANS-Configure.help-2.2.26/translators: added.

Mon Feb 16 20:10:01 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.0/*: 以下の typo 修正 ([JF:18413])
	CONFIG_PROC_FS CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS

Tue Feb 10 20:19:53 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile ($(STATUS_2_2_X)): <p>, </p> を出力するように.
	* listing.pl: タグ名を小文字に.

Wed Jan  7 16:29:54 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.22/*: add CONFIG_M386 ([JF:18340]).

Wed Jan  7 15:57:03 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.20/*: add below([JF:18339]).
	CONFIG_M386 CONFIG_M586 CONFIG_ALPHA_CABRIOLET CONFIG_MAC89x0
	CONFIG_ALTIVEC

Mon Dec 15 17:08:18 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.20/*: add below ([JF:18326]).
	CONFIG_SCC_TRXECHO CONFIG_NETLINK CONFIG_RTNETLINK
	CONFIG_NETLINK_DEV CONFIG_SCSI_SGIWD93 CONFIG_SCSI_DECNCR
	CONFIG_FC4_SOCAL CONFIG_SCSI_FCAL CONFIG_SCSI_ARXESCSI
	CONFIG_BONDING CONFIG_NET_CLS_POLICE CONFIG_NET_CLS_ROUTE4
	CONFIG_NET_CLS_FW CONFIG_NET_CLS_U32 CONFIG_NET_CLS_RSVP
	CONFIG_NET_CLS_RSVP6 CONFIG_NET_FC CONFIG_IPHASE5526
	CONFIG_HAPPYMEAL CONFIG_SUNBMAC CONFIG_SUNQE CONFIG_DECLANCE
	CONFIG_SUNLANCE

Mon Dec 15 16:29:35 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.20/*: add below ([JF:18324]).
	CONFIG_MAC8390 CONFIG_ALL_PPC CONFIG_GEMINI CONFIG_PMAC_PBOOK
	CONFIG_MBX CONFIG_MAC_ADBKEYCODES CONFIG_MAC_EMUMOUSEBTN
	CONFIG_INPUT_ADBHID

Sun Dec 14 16:55:14 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.20/*: add below ([JF:18321]).
	CONFIG_3215 CONFIG_3215_CONSOLE CONFIG_HWC CONFIG_HWC_CONSOLE
	CONFIG_IUCV CONFIG_PROCESS_DEBUG CONFIG_BLK_CPQ_CISS_DA
	CONFIG_TOSHIBA CONFIG_IPL CONFIG_CTC CONFIG_BLK_DEV_XPRAM
	CONFIG_FAST_IRQ CONFIG_BLK_DEV_IDE_RAPIDE CONFIG_BAGETLANCE
	CONFIG_SNI_RM200_PCI CONFIG_SGI_PROM_CONSOLE CONFIG_DZ CONFIG_TC
	CONFIG_ZS CONFIG_HEARTBEAT CONFIG_M486 CONFIG_M586TSC
	CONFIG_ALPHA_BOOK1 CONFIG_ALPHA_AVANTI CONFIG_ALPHA_DP264
	CONFIG_ALPHA_ALCOR CONFIG_ALPHA_XL CONFIG_ALPHA_EB64P
	CONFIG_ALPHA_EB66P CONFIG_ALPHA_EIGER CONFIG_ALPHA_JENSEN
	CONFIG_ALPHA_LX164 CONFIG_ALPHA_MIATA CONFIG_ALPHA_MIKASA
	CONFIG_ALPHA_NAUTILUS CONFIG_ALPHA_NONAME CONFIG_ALPHA_NORITAKE
	CONFIG_ALPHA_RAWHIDE CONFIG_ALPHA_RUFFIAN CONFIG_ALPHA_SABLE
	CONFIG_ALPHA_TAKARA CONFIG_ALPHA_EB164 CONFIG_ALPHA_EB66

Sat Dec 13 23:35:02 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.20/*: add below ([JF:18320]).
	CONFIG_PAS_JOYSTICK CONFIG_SOUND_CS4281 CONFIG_SOUND_VIDC
	CONFIG_SOUND_VMIDI CONFIG_SOUND_YMFPCI CONFIG_SOUND_YMFPCI_LEGACY
	CONFIG_MSNDCLAS_IO CONFIG_MSNDCLAS_IRQ CONFIG_MSNDCLAS_MEM
	CONFIG_MSNDPIN_IDE_IO0 CONFIG_MSNDPIN_IDE_IO1
	CONFIG_MSNDPIN_IDE_IRQ CONFIG_MSNDPIN_IO CONFIG_MSNDPIN_MPU_IO
	CONFIG_MSNDPIN_MPU_IRQ CONFIG_MSNDPIN_IRQ
	CONFIG_MSNDPIN_JOYSTICK_IO CONFIG_MSNDPIN_MEM
	CONFIG_FB_PM2_FIFO_DISCONNECT CONFIG_FB_PM2_PCI
	CONFIG_FB_PM2_CVPPC CONFIG_FB_FM2 CONFIG_FBCON_VGA_PLANES
	CONFIG_FBCON_FONTS CONFIG_FONT_8x16 CONFIG_FBCON_FONTWIDTH8_ONLY
	CONFIG_FONT_SUN8x16 CONFIG_FONT_SUN12x22 CONFIG_FONT_8x8
	CONFIG_FONT_6x11 CONFIG_FONT_PEARL_8x8 CONFIG_FONT_ACORN_8x8
	CONFIG_FB_CGFOURTEEN CONFIG_FB_LEO CONFIG_FB_IGA CONFIG_FB_IMSTT
	CONFIG_SCSI_QLOGICPTI CONFIG_PROM_CONSOLE CONFIG_SUN_VIDEOPIX
	CONFIG_SUN_BPP CONFIG_PROC_HARDWARE CONFIG_A4000T_SCSI
	CONFIG_A4091_SCSI CONFIG_Q40 CONFIG_SUN3 CONFIG_SUN3X
	CONFIG_SUN3X_ZS CONFIG_SUN_KEYBOARD CONFIG_SINGLE_MEMORY_CHUNK
	CONFIG_WHIPPET_SERIAL CONFIG_STRAM_PROC CONFIG_OKTAGON_SCSI
	CONFIG_ATARI_SCSI_RESET_BOOT CONFIG_SUN3X_ESP CONFIG_APUS
	CONFIG_ENVCTRL CONFIG_SBPCD3 CONFIG_SBPCD4 CONFIG_INPUT_ADBHID
	CONFIG_NFSD_TCP CONFIG_NFS_V3 CONFIG_COMPUTONE
	CONFIG_FT_FULL_DEBUG CONFIG_FT_NO_TRACE CONFIG_FT_NO_TRACE_AT_ALL
	CONFIG_DRM_FFB CONFIG_INTEL_RNG CONFIG_WDTPCI CONFIG_ADVANTECH_WDT
	CONFIG_ISDN_PPP_BSDCOMP CONFIG_ISDN_CAPI_CAPIDRV CONFIG_BOOTX_TEXT
	CONFIG_GVPIOEXT_LP CONFIG_GVPIOEXT_PLIP CONFIG_VIDEO_VINO
	CONFIG_VIDEO_ZORAN CONFIG_VIDEO_BUZ CONFIG_ARCH_A5K
	CONFIG_ARCH_EBSA110 CONFIG_ARCH_RPC CONFIG_PAGESIZE_16
	CONFIG_CPU_SA110 CONFIG_DEBUG_LL CONFIG_DEBUG_DC21285_PORT
	CONFIG_KGDB CONFIG_XMON CONFIG_IRDA_ULTRA CONFIG_MVME147
	CONFIG_MVME147_SCSI CONFIG_MVME147_SCC CONFIG_MVME147_NET
	CONFIG_WARPENGINE_SCSI

Wed Sep 17 14:26:43 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: [JF:18165] の予約宣言を反映.

Tue Sep  9 18:55:34 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: [JF:18121]〜[JF:18130] の予約宣言を反映.

Tue Sep  9 17:36:41 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.20/*: add ([JF:18145]).
	CONFIG_FB_PM2, CONFIG_USB_SERIAL_KEYSPAN_USA49W
	* TRANS-Configure.help-2.2.20/translators: 高橋潤子 さんを追加.

Wed Mar 19 20:10:52 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ORIG-Configure.help.diffs/mkall.sh: 
	ln Configure.help-2.2.24 Configure.help-2.2.25.
	* Makefile: 2.2.25 add.
	* TRANS-Configure.help-2.2.25/header.txt: add.
	* TRANS-Configure.help-2.2.25/translators: add.

Fri Mar 14 20:09:47 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: Configure.help-2.2.24 ベースに.

	* latin_to_ascii.sed: 追加.
	* KernelConf.pm (splitconf): 原文を読込む際に
	latin_to_ascii.sed を経由させるように [JF-gofer:04004].
	* Makefile (SCRIPTS): latin_to_ascii.sed 追加.
	* Makefile (realclean): Mod_Configure.help-2.*.db を
	削除するように.

Thu Mar 13 20:25:51 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkreserve.pl: Configure.help-2.4 のものに更新.
	
Mon Mar 10 20:24:52 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (LATEST): 自動で生成されるように.
	* index.m4: もう使われてないので、ダミーファイルに.

Sun Mar  9 17:54:21 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ORIG-Configure.help.diffs/2.2.23-2.2.24.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: modified as such.
	* Makefile: 2.2.24 add.
	* TRANS-Configure.help-2.2.24/header.txt: add.
	* TRANS-Configure.help-2.2.24/translators: add.

Sun Feb  2 15:31:18 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ORIG-Configure.help.diffs/2.2.22-2.2.23.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: modified as such.
	* Makefile: 2.2.23 add.
	* TRANS-Configure.help-2.2.23/header.txt: add.
	* TRANS-Configure.help-2.2.23/translators: add.

Sun Feb  2 15:10:35 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ORIG-Configure.help.diffs/2.2.21-2.2.22.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: modified as such.
	* Makefile: 2.2.22 add.
	* TRANS-Configure.help-2.2.22/header.txt: add.
	* TRANS-Configure.help-2.2.22/translators: add.

Sun Feb  2 12:57:09 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ORIG-Configure.help.diffs/2.2.20-2.2.21.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: modified as such.
	* Makefile: 2.2.21 add.
	* TRANS-Configure.help-2.2.21/header.txt: add.
	* TRANS-Configure.help-2.2.21/translators: add.

Thu Jan 30 06:02:19 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* README: CH-kit-2.2.tar.gz へのリンク先を変更.
	* Configure-Status.m4: update copyright date to 2003.

Wed Jan 29 19:41:41 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: CH-kit-2.2.tar.gz を作成するディレクトリ名を
	kconf-help-0.2snap から CH-kit-2.2 に変更.

Tue Jan 28 20:04:53 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (install-www): CH-kit-2.2.tar.gz を
	Web にも置くように.

Fri Dec 13 19:04:34 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* jf_www.m4: u-tokyo へのリンクを削除

Fri Sep 20 19:46:32 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mkmodifydb.pl: ../Configure.help-2.4 からバックポート.
	* KernelConf.pm: 同上.
	(また mkmodifydb.pl があばれると面倒なので、db を作り直す)

Fri Apr 26 20:20:35 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* merge_trans.pl: ../Configure.help-2.4 からバックポート.

Tue Feb  5 19:53:26 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.2.20: added:
	CONFIG_ISDN_CAPI_CAPI20, CONFIG_SC6600_CDROMBASE, 
	CONFIG_SOUND_CMPCI, CONFIG_SOUND_ICH
	[JF:16104].

Sat Feb  2 20:06:14 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.2.20: added:
	CONFIG_CPU_NEVADA, CONFIG_CPU_R10000, CONFIG_CPU_R3000
	CONFIG_CPU_R4300, CONFIG_CPU_R4X00, CONFIG_CPU_R5000
	CONFIG_CPU_R6000, CONFIG_CPU_R8000 [JF:16072] .

Wed Jan 30 22:57:06 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.2.19/CONFIG_RADIO_CADET: fixed [JF:16004].

Sun Jan 13 23:58:52 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.20/CONFIG_SGI_NEWPORT_GFX: add [JF:15885]

Sat Jan 12 20:23:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* merge_trans.pl: ../Configure.help-2.4/merge_trans.pl に追従.

Fri Jan 11 21:10:20 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.20: 以下を追加 [JF:15883]

	CONFIG_8139TOO_8129 CONFIG_MACHZ_WDT CONFIG_RTL8139TOO
	CONFIG_USB_SERIAL_EDGEPORT CONFIG_USB_SERIAL_MCT_U232
	
Mon Dec 31 20:07:37 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.20: 以下を追加 [JF:15791]

	CONFIG_BAGET_MIPS CONFIG_DONGLE CONFIG_PPC_RTC CONFIG_SMC_IRCC_FIR
	CONFIG_SPARCAUDIO CONFIG_SUN_AURORA CONFIG_SUN_OPENPROMFS
	CONFIG_SUNOS_EMUL

Sun Dec 30 05:29:26 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.20: 以下を追加 [JF:15775]
	CONFIG_ADVANCED CONFIG_BINFMT_AOUT32 CONFIG_BINFMT_ELF32
	CONFIG_HYSDN_CAPI CONFIG_JAZZ_ESP CONFIG_MIPS_JAZZ_SONIC
	CONFIG_OBP_FLASH CONFIG_SAB82532 CONFIG_SPARC32_COMPAT
	CONFIG_SPARCAUDIO_AMD7930 CONFIG_SPARCAUDIO_CS4231
	CONFIG_SPARCAUDIO_DBRI CONFIG_SPARCAUDIO_DUMMY
	(2.0系みたいに use 2.4.0, とかいうようにできるのかしら?)

Sat Dec 29 19:37:17 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.2.20: 以下を追加
	CONFIG_3C515, CONFIG_BLK_DEV_3W_XXXX_RAID
	CONFIG_BLK_DEV_IDE_PMAC, CONFIG_DECSTATION
	CONFIG_HAMACHI, CONFIG_HYSDN, 	CONFIG_MIXCOMWD
	CONFIG_MYRI_SBUS, CONFIG_NCR885E, CONFIG_PHONE
	CONFIG_USB_SERIAL_BELKIN [JF:15756].

	* merge_trans.pl: 最後に日付を挿入するように.
	* TRANS-Configure.help-2.2.{0..20}/translators: 日付を削除.

Wed Dec 26 20:33:20 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.2.20: added below
	CONFIG_BLK_DEV_IDE_ICSIDE, CONFIG_BLK_DEV_IDEDMA_PMAC,
	CONFIG_FB_CYBER2000, CONFIG_MOXA_INTELLIO,
	CONFIG_MOXA_SMARTIO, CONFIG_OLD_BELKIN_DONGLE,
	CONFIG_SGI_DS1286, CONFIG_SGI_NEWPORT_CONSOLE,
	CONFIG_VIDEO_CPIA_USB [JF:15716].

Tue Dec 25 19:58:32 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Reserved.list: Updated [JF:15717].

Mon Dec 24 20:12:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.2.20/translators: added.
	* TRANS-Configure.help-2.2.20/header.txt: ditto.

Sat Dec 22 22:12:16 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ORIG-Configure.help.diffs/2.2.19-2.2.20.diff: add.
	* ORIG-Configure.help.diffs/mkall.sh: modified as such.
	* Makefile: 2.2.20 対応.
	* TRANS-Configure.help-2.2.20:{header.txt,translators}: add.

Sat Dec 22 20:49:59 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* TRANS-Configure.help-2.2.11/CONFIG_DE_AOC: Typo fixed 
	(AOL -> AOC) [JF:15672].

Thu Nov  8 01:00:56 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_IP_MASQUERADE: 
	[JF:15152] を反映

Thu Aug 16 01:38:54 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.8/CONFIG_SERIAL_21285_CONSOLE: 
	全角spcを置換

Fri Aug 10 03:13:43 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.7/CONFIG_NCPFS_SMALLDOS: fix
	opposite-meaning typo.

Tue Jul 10 13:13:16 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* .cvsignore: ignore Configure.help-2.2.*

Sat Jul  7 20:57:06 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: -2.2.*.ja.gz はここでインストールするようにした.
	kit の名前を -2.2 に変更。

Sat Jul  7 13:45:06 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Configure.help-2.2.19: it's not necessary here:
	it's made by ORIG-Configure.help.diffs/mkall.sh.

Wed Jul  4 02:05:34 2001  GOTO Masanori  <gotom@debian.or.jp>

	* Makefile: Make Configure-Status-2.2*.html, because
	Configure.help-2.4 is now ready to start on web.

Fri Jun 29 01:23:04 2001  GOTO Masanori  <gotom@debian.or.jp>

	* TRANS-Configure.help-2.2.0/header.txt: フィイル → ファイル ([JF:14491])
	* TRANS-Configure.help-2.2.1/header.txt: likewise.
	* TRANS-Configure.help-2.2.2/header.txt: likewise.
	* TRANS-Configure.help-2.2.3/header.txt: likewise.
	* TRANS-Configure.help-2.2.4/header.txt: likewise.
	* TRANS-Configure.help-2.2.5/header.txt: likewise.
	* TRANS-Configure.help-2.2.6/header.txt: likewise.
	* TRANS-Configure.help-2.2.7/header.txt: likewise.
	* TRANS-Configure.help-2.2.8/header.txt: likewise.
	* TRANS-Configure.help-2.2.9/header.txt: likewise.
	* TRANS-Configure.help-2.2.10/header.txt: likewise.
	* TRANS-Configure.help-2.2.11/header.txt: likewise.
	* TRANS-Configure.help-2.2.12/header.txt: likewise.
	* TRANS-Configure.help-2.2.13/header.txt: likewise.
	* TRANS-Configure.help-2.2.14/header.txt: likewise.
	* TRANS-Configure.help-2.2.15/header.txt: likewise.
	* TRANS-Configure.help-2.2.16/header.txt: likewise.
	* TRANS-Configure.help-2.2.17/header.txt: likewise.
	* TRANS-Configure.help-2.2.18/header.txt: likewise.
	* TRANS-Configure.help-2.2.19/header.txt: likewise.

Tue Jun 26 07:00:29 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/*: 以下を追加
	CONFIG_I810_TCO, CONFIG_HISAX_NETJET_U
	* TRANS-Configure.help-2.2.19/translators: 日付を変更
	* Reserved.list: 上記を反映

Wed Jun 13 02:13:38 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/CONFIG_LP486E: [JF:14346] を反映.

Tue Jun 12 01:22:38 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/CONFIG_LP486E: 追加
	* TRANS-Configure.help-2.2.19/translators: 日付を変更
	* Reserved.list: 上記を反映

Sun Jun  3 05:08:03 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:14288])
	CONFIG_I810_TCO, CONFIG_LP486E, CONFIG_HISAX_NETJET_U

Fri May 18 23:28:01 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/CONFIG_8139TOO_TUNE_TWISTER: 追加
	* TRANS-Configure.help-2.2.19/translators: 日付を変更
	* Reserved.list: 上記を反映

Wed May  9 07:39:14 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_PARIDE_PG: タイトル部分と本文が
	同じ行にあったので分離

Wed May  9 07:06:27 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/CONFIG_PARPORT: 追加
	* TRANS-Configure.help-2.2.19/translators: 日付を変更
	* Reserved.list: 上記を反映

Sat May  5 07:47:56 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: make reserve すると, 訳了している 
	CONFIG_HISAX_NI1 が訳了ステータスではなくなっていたので修正.

Sat May  5 07:40:19 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/* : 以下を追加
	CONFIG_CHR_DEV_OSST, CONFIG_WATCHDOG_CP1XXX
	* Reserved.list: 上記を反映
	* TRANS-Configure.help-2.2.19/translators: 日付を変更

Sun Apr 29 02:33:04 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.18/CONFIG_USB_SERIAL_GENERIC: 原文部分を
	削除

Sun Apr 29 00:54:21 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/*: 以下を追加，更新
	CONFIG_HISAX_NI1
	* Reserved.list: 上記を反映

Sun Apr 29 00:34:31 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/*: 以下を追加，更新
	CONFIG_M386, CONFIG_RTL8139TOO, CONFIG_8139TOO_PIO, 
	CONFIG_ADAPTEC_STARFIRE, CONFIG_NFSD_V3, CONFIG_MINIX_SUBPARTITION, 
	CONFIG_NLS_KOI8_RU, CONFIG_PARPORT_AMIGA, CONFIG_PARPORT_ATARI, 
	CONFIG_PARPORT_MFC3, CONFIG_MICROCODE, CONFIG_AGP_INTEL, 
	CONFIG_AGP_I810, CONFIG_SOUND_MAD16, CONFIG_SOUND_MAESTRO, 
	CONFIG_SOUND_MAESTRO3, CONFIG_ISDN_DRV_EICON, 
	CONFIG_ISDN_DRV_EICON_OLD, CONFIG_ISDN_DRV_EICON_PCI, 
	CONFIG_ISDN_DRV_EICON_DIVAS, CONFIG_ISDN_CAPI, 
	CONFIG_ISDN_CAPI_MIDDLEWARE, CONFIG_ISDN_CAPIFS, CONFIG_IRDA_OPTIONS
	* TRANS-Configure.help-2.2.19/translators: 山田慎也 さんを追加
	* Reserved.list: 上記を反映

Sun Apr 22 03:33:33 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/*: 以下を追加，更新
	DISPLAY7SEG, CONFIG_USB_SERIAL_EMPEG
	* TRANS-Configure.help-2.2.19/translators: 下嶋香奈 さんを追加
	* Reserved.list: 上記を反映

Sun Apr 22 03:15:36 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:13827])
	CONFIG_CHR_DEV_OSST, CONFIG_WATCHDOG_CP1XXX

Mon Apr 16 01:19:21 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:13773])
	CONFIG_HISAX_NI1

Sun Apr 15 06:05:59 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 再生成

Sun Apr 15 05:59:03 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/*: 下記のものは前のバージョンを使う
	CONFIG_ATOMWIDE_SERIAL, CONFIG_DUALSP_SERIAL, CONFIG_RADIO_CADET
	([JF:13767])

Sun Apr 15 04:35:31 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:13767])
	CONFIG_M386, CONFIG_RTL8139TOO, CONFIG_8139TOO_PIO, 
	CONFIG_8139TOO_TUNE_TWISTER, CONFIG_ADAPTEC_STARFIRE, CONFIG_NFSD_V3, 
	CONFIG_MINIX_SUBPARTITION, CONFIG_NLS_KOI8_RU, CONFIG_PARPORT_AMIGA, 
	CONFIG_PARPORT_ATARI, CONFIG_PARPORT_MFC3, CONFIG_MICROCODE, 
	CONFIG_AGP_INTEL, CONFIG_AGP_I810, CONFIG_SOUND_MAD16, 
	CONFIG_SOUND_MAESTRO, CONFIG_SOUND_MAESTRO3, CONFIG_ISDN_DRV_EICON, 
	CONFIG_ISDN_DRV_EICON_OLD, CONFIG_ISDN_DRV_EICON_PCI, 
	CONFIG_ISDN_DRV_EICON_DIVAS, CONFIG_ISDN_CAPI, 
	CONFIG_ISDN_CAPI_MIDDLEWARE, CONFIG_ISDN_CAPIFS, CONFIG_IRDA_OPTIONS

Thu Mar 29 14:55:55 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下を予約 ([JF:13634])
	CONFIG_PARPORT, CONFIG_DISPLAY7SEG, CONFIG_USB_SERIAL_EMPEG

Tue Mar 27 04:54:53 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.19/CONFIG_I2O: 2.2.18 にリンク
	* Reserved.list: make reserve

Tue Mar 27 03:59:49 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 予約者名を消去

Tue Mar 27 03:54:58 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: make reserve して 2.2.19 用に update

Tue Mar 27 03:27:18 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 2.2.19 対応
	* ORIG-Configure.help.diffs/2.2.18-2.2.19.diff: 同上
	* ORIG-Configure.help.diffs/mkall.sh: 同上
	* index.m4: 同上
	* Configure.help-2.2.19: 同上
	* TRANS-Configure.help-2.2.19/translators: 同上
	* TRANS-Configure.help-2.2.19/header.txt: 同上
	* Makefile : 同上

Fri Mar 16 19:06:57 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* guidance.m4: 再ビルドするために空行を追加.
	* Configure-Status.m4: jf.css を使うとかなり重くなるので
	元に戻す.
	
Fri Mar 16 14:24:25 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Configure-Status.m4: jf_www.m4 を include するように変更.
	
Tue Mar 13 13:33:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Configure-Status.m4: "mailto:JF@linux.or.jp" を削除.
	* index.m4: 同上.

Tue Mar 13 12:29:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: www/jf_www.m4 の更新に追従.

Tue Feb 27 02:53:42 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.8/CONFIG_SCSI_SYM53C8XX: 誤訳修正
	([JF:13322])

Tue Feb 27 02:39:03 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.18/translators: コメントの日付を更新
	* Reserved.list: N → T 
	* TRANS-Configure.help-2.2.18/*: 以下を追加, 更新
	CONFIG_BLK_DEV_IDEDOUBLER, CONFIG_I2O, CONFIG_I2O_PCI,
	CONFIG_NET_DIVERT, CONFIG_SCSI_CPQFCTS, CONFIG_SKFP,
	CONFIG_USB_SERIAL_DIGI_ACCELEPORT, CONFIG_USB_SERIAL_DEBUG,
	CONFIG_X86_MSR, CONFIG_FPU_EMU, CONFIG_FPU_EMU_ONLY,
	CONFIG_FPU_EMU_EXTRAPREC

Wed Feb 21 01:37:39 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.18/*: 原文部分を削除

Tue Feb 20 02:56:14 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.18/translators: コメントの日付を更新
	* Reserved.list: N → T 
	* TRANS-Configure.help-2.2.18/*: 以下を追加, 更新
	CONFIG_AGP, CONFIG_AGP_ALI, CONFIG_AGP_AMD, CONFIG_AGP_I810, 
	CONFIG_AGP_INTEL, CONFIG_AGP_SIS, CONFIG_AGP_VIA, 
	CONFIG_BLK_CPQ_CISS_DA, CONFIG_BLK_DEV_ALI15X3, CONFIG_BLK_DEV_BUDDHA, 
	CONFIG_BLK_DEV_CS5530, CONFIG_BLK_DEV_FALCON_IDE, 
	CONFIG_BLK_DEV_GAYLE, CONFIG_BLK_DEV_PCIDE, CONFIG_DAYNAPORT, 
	CONFIG_DRM, CONFIG_DRM_GAMMA, CONFIG_DRM_I810, CONFIG_DRM_MGA, 
	CONFIG_DRM_R128, CONFIG_DRM_TDFX, CONFIG_FB_ATY, CONFIG_FB_ATY128, 
	CONFIG_FB_MAC, CONFIG_FB_VALKYRIE, CONFIG_HOTPLUG, CONFIG_I2O_BLOCK, 
	CONFIG_I2O_SCSI, CONFIG_INPUT_EVDEV, CONFIG_INPUT_JOYDEV, 
	CONFIG_INPUT_KEYBDEV, CONFIG_INPUT_MOUSEDEV, 
	CONFIG_INPUT_MOUSEDEV_SCREEN_X, CONFIG_INPUT_MOUSEDEV_SCREEN_Y, 
	CONFIG_MACMACE, CONFIG_MACSONIC, CONFIG_MAC_SCC, CONFIG_MAC_SCSI, 
	CONFIG_MICROCODE, CONFIG_NFSD, CONFIG_NFSD_V3, CONFIG_RADIO_MAESTRO, 
	CONFIG_SCSI_MAC_ESP, CONFIG_SCSI_NCR53C8XX, 
	CONFIG_SCSI_NCR53C8XX_MAX_TAGS, CONFIG_SCSI_NCR53C8XX_SYNC, 
	CONFIG_SCSI_SYM53C8XX, CONFIG_SMB_NLS_DEFAULT, CONFIG_SMB_NLS_REMOTE, 
	CONFIG_SOUND_EMU10K1, CONFIG_SYNCLINK_SYNCPPP, CONFIG_USB, 
	CONFIG_USB_ACM, CONFIG_USB_AUDIO, CONFIG_USB_BANDWIDTH, 
	CONFIG_USB_BLUETOOTH, CONFIG_USB_DABUSB, CONFIG_USB_DC2XX, 
	CONFIG_USB_DEBUG, CONFIG_USB_DEVICEFS, CONFIG_USB_DSBR, 
	CONFIG_USB_HID, CONFIG_USB_IBMCAM, CONFIG_USB_KAWETH, CONFIG_USB_KBD, 
	CONFIG_USB_MDC800, CONFIG_USB_MICROTEK, CONFIG_USB_MOUSE, 
	CONFIG_USB_OHCI, CONFIG_USB_OV511, CONFIG_USB_PEGASUS, 
	CONFIG_USB_PLUSB, CONFIG_USB_PRINTER, CONFIG_USB_RIO500, 
	CONFIG_USB_SCANNER, CONFIG_USB_SERIAL, CONFIG_USB_SERIAL_FTDI_SIO, 
	CONFIG_USB_SERIAL_GENERIC, CONFIG_USB_SERIAL_KEYSPAN, 
	CONFIG_USB_SERIAL_KEYSPAN_PDA, CONFIG_USB_SERIAL_KEYSPAN_USA18X, 
	CONFIG_USB_SERIAL_KEYSPAN_USA19, CONFIG_USB_SERIAL_KEYSPAN_USA19W, 
	CONFIG_USB_SERIAL_KEYSPAN_USA28, CONFIG_USB_SERIAL_KEYSPAN_USA28X, 
	CONFIG_USB_SERIAL_OMNINET, CONFIG_USB_SERIAL_VISOR, 
	CONFIG_USB_SERIAL_WHITEHEAT, CONFIG_USB_STORAGE, 
	CONFIG_USB_STORAGE_DEBUG, CONFIG_USB_UHCI, CONFIG_USB_UHCI_ALT, 
	CONFIG_USB_UHCI_ALT_UNLINK_OPTIMIZE, CONFIG_USB_USS720, 
	CONFIG_USB_WACOM, CONFIG_USB_WMFORCE, CONFIG_X86_CPUID, CONFIG_XPEED

Tue Feb  6 02:00:36 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:13153])
	CONFIG_I2O, CONFIG_I2O_PCI, CONFIG_I2O_BLOCK, CONFIG_I2O_SCSI,
	CONFIG_NET_DIVERT, CONFIG_SCSI_CPQFCTS, CONFIG_SYNCLINK_SYNCPPP,
	CONFIG_XPEED, CONFIG_SKFP, CONFIG_SMB_NLS_DEFAULT,
	CONFIG_SMB_NLS_REMOTE

Sat Feb  3 04:45:12 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:13126])
	CONFIG_BLK_DEV_ALI15X3, CONFIG_BLK_DEV_CS5530, CONFIG_BLK_DEV_PCIDE,
	CONFIG_BLK_DEV_GAYLE, CONFIG_BLK_DEV_FALCON_IDE,
	CONFIG_BLK_DEV_BUDDHA, CONFIG_BLK_DEV_IDEDOUBLER, CONFIG_MICROCODE,
	CONFIG_X86_MSR, CONFIG_X86_CPUID, CONFIG_MAC_SCSI, CONFIG_DAYNAPORT,
	CONFIG_MACSONIC, CONFIG_MACMACE, CONFIG_MAC_SCC, CONFIG_RADIO_MAESTRO,
	CONFIG_BLK_CPQ_CISS_DA

Fri Feb  2 03:48:30 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:13112])
	CONFIG_USB_SCANNER, CONFIG_USB_AUDIO, CONFIG_USB_ACM, 
	CONFIG_USB_SERIAL, CONFIG_USB_SERIAL_GENERIC, 
	CONFIG_USB_SERIAL_WHITEHEAT, CONFIG_USB_SERIAL_VISOR, 
	CONFIG_USB_SERIAL_FTDI_SIO, CONFIG_USB_SERIAL_KEYSPAN_PDA, 
	CONFIG_USB_SERIAL_KEYSPAN, CONFIG_USB_SERIAL_KEYSPAN_USA28, 
	CONFIG_USB_SERIAL_KEYSPAN_USA28X, CONFIG_USB_SERIAL_KEYSPAN_USA19, 
	CONFIG_USB_SERIAL_KEYSPAN_USA18X, CONFIG_USB_SERIAL_KEYSPAN_USA19W, 
	CONFIG_USB_SERIAL_OMNINET, CONFIG_USB_SERIAL_DIGI_ACCELEPORT, 
	CONFIG_USB_SERIAL_DEBUG, CONFIG_USB_PRINTER, CONFIG_USB_IBMCAM, 
	CONFIG_USB_OV511, CONFIG_USB_PEGASUS, CONFIG_USB_DC2XX, 
	CONFIG_USB_MDC800, CONFIG_USB_STORAGE, CONFIG_USB_STORAGE_DEBUG, 
	CONFIG_USB_USS720, CONFIG_USB_DEVICEFS, CONFIG_HOTPLUG, 
	CONFIG_USB_BANDWIDTH, CONFIG_USB_DABUSB, CONFIG_USB_PLUSB, 
	CONFIG_USB_RIO500, CONFIG_USB_DSBR, CONFIG_USB_MICROTEK, 
	CONFIG_USB_BLUETOOTH, CONFIG_USB_KAWETH

Thu Feb  1 06:01:17 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の予約宣言を反映([JF:13102])
	CONFIG_USB, CONFIG_USB_DEBUG, CONFIG_USB_UHCI,CONFIG_USB_UHCI_ALT,
	CONFIG_USB_UHCI_ALT_UNLINK_OPTIMIZE, CONFIG_USB_OHCI,CONFIG_USB_HID,
	CONFIG_USB_KBD, CONFIG_USB_MOUSE, CONFIG_USB_WACOM,CONFIG_USB_WMFORCE,
	CONFIG_INPUT_KEYBDEV, CONFIG_INPUT_MOUSEDEV,
	CONFIG_INPUT_MOUSEDEV_SCREEN_X, CONFIG_INPUT_MOUSEDEV_SCREEN_Y,
	CONFIG_INPUT_JOYDEV, CONFIG_INPUT_EVDEV 
	
Thu Feb  1 01:17:28 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.18/header.txt: イタリア語には
	翻訳されなくなった.

Wed Jan 31 05:53:43 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下を武井が予約する
	CONFIG_FB_ATY, CONFIG_FB_ATY128, CONFIG_FB_VALKYRIE, 
	CONFIG_FB_MAC, CONFIG_SCSI_NCR53C8XX, CONFIG_SCSI_SYM53C8XX, 
	CONFIG_SCSI_NCR53C8XX_SYNC, CONFIG_SCSI_NCR53C8XX_MAX_TAGS, 
	CONFIG_NFSD, CONFIG_NFSD_V3, CONFIG_DRM, CONFIG_DRM_TDFX, 
	CONFIG_DRM_GAMMA, CONFIG_DRM_R128, CONFIG_DRM_I810,
	CONFIG_DRM_MGA, CONFIG_AGP, CONFIG_AGP_INTEL, CONFIG_AGP_I810e,
	CONFIG_AGP_VIA, CONFIG_AGP_AMD, CONFIG_AGP_SIS, CONFIG_AGP_ALI,
	CONFIG_SOUND_EMU10K1, CONFIG_FPU_EMU, CONFIG_FPU_EMU_ONLY,
	CONFIG_FPU_EMU_EXTRAPREC, CONFIG_SCSI_MAC_ESP

Thu Jan 25 23:10:19 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* ORIG-Configure.help.diffs/2.2.17-2.2.18.diff: 
	../ をファイル名から削除.

Mon Jan 22 00:00:29 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 2.2.17 時点で予約した人の名を消す

Sun Jan 21 02:37:49 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: rebuild for 2.2.18
	* index.m4: modified for 2.2.18
	* Makefile: added 2.2.18.
	* ORIG-Configure.help.diffs/mkall.sh: added 2.2.18.
	* ORIG-Configure.help.diffs/2.2.17-2.2.18.diff: added.
	* TRANS-Configure.help-2.2.18/translators: added.
	* TRANS-Configure.help-2.2.18/header.txt: added.
	* Configure.help-2.2.18: added.

Tue Oct 10 03:29:49 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: update
	* TRANS-Configure.help-2.2.17/translators: 日付を変更
	* TRANS-Configure.help-2.2.17/CONFIG_PC300: 新規登録
	* TRANS-Configure.help-2.2.17/CONFIG_NTFS_RW: 更新登録

Tue Oct  3 23:50:28 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.17/translators: 岡崎さんを追加
	* TRANS-Configure.help-2.2.17/CONFIG_DISPLAY7SEG: 新規登録
	* Reserved.list: update.

Sat Sep 30 23:45:00 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: update.
	* TRANS-Configure.help-2.2.17/CONFIG_SOUND_FUSION: 新規登録
	* TRANS-Configure.help-2.2.17/CONFIG_MACE_AAUI_PORT: 新規登録
	* TRANS-Configure.help-2.2.17/CONFIG_GMAC: 新規登録
	* TRANS-Configure.help-2.2.17/CONFIG_BMAC: 新規登録
	* TRANS-Configure.help-2.2.17/CONFIG_PC300_X25: 新規登録
	* TRANS-Configure.help-2.2.17/translators: 武井のメールアドレスを変更
	* TRANS-Configure.help-2.2.16/translators: 武井のメールアドレスを変更

Mon Sep 18 02:28:47 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.17/CONFIG_TOSHIBA: 新規登録
	* TRANS-Configure.help-2.2.17/CONFIG_SOUND_EMU10K1: 新規登録
	* TRANS-Configure.help-2.2.17/translators: 加藤大典 さんを追加.
	* Reserved.list: CONFIG_SOUND_EMU10K1, CONFIG_TOSHIBA を T に.

Mon Sep 18 02:07:13 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下を予約.
	CONFIG_GMAC, CONFIG_NTFS_RW, CONFIG_PC300, CONFIG_PC300_X25,
	CONFIG_MACE_AAUI_PORT, CONFIG_BMAC, CONFIG_SOUND_FUSION

Sat Sep  9 20:35:04 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 予約する項目を間違えたので修正. すみません. 

Sat Sep  9 19:49:39 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: CONFIG_SOUND_EMU10K1 を予約. ([JF:11847])

Tue Sep  5 11:14:27 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* TRANS-Configure.help-2.2.17/CONFIG_VIDEO_CPIA_PP_DMA: unchanged.
	* TRANS-Configure.help-2.2.17/CONFIG_PHONE_IXJ: unchanged.

	* index.m4: modified for 2.2.17
	* Makefile: added 2.2.17.
	* ORIG-Configure.help.diffs/mkall.sh: added 2.2.17.
	* ORIG-Configure.help.diffs/2.2.16-2.2.17.diff: added.
	* TRANS-Configure.help-2.2.17/*: added.
	* Reserved.list: rebuild for 2.2.17

Sun Aug 27 22:34:40 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.11/CONFIG_HISAX_ISURF: [JF:11701]適応(以下同じ)
	* TRANS-Configure.help-2.2.13/CONFIG_HISAX_HFC_PCI: 
	* TRANS-Configure.help-2.2.14/CONFIG_HISAX_W6692: 
	* TRANS-Configure.help-2.2.13/CONFIG_HISAX_W6692: 
	* TRANS-Configure.help-2.2.11/CONFIG_HISAX_GAZEL: 
	* TRANS-Configure.help-2.2.11/CONFIG_HISAX_SCT_QUADRO: 
	* TRANS-Configure.help-2.2.11/CONFIG_HISAX_BKM_A4T: 
	* TRANS-Configure.help-2.2.11/CONFIG_HISAX_HSTSAPHIR:
	* TRANS-Configure.help-2.2.14/CONFIG_ISDN_DRV_AVMB1_T1PCI: 
	* TRANS-Configure.help-2.2.13/CONFIG_ISDN_DRV_AVMB1_B1PCMCIA: 
	* TRANS-Configure.help-2.2.14/CONFIG_ISDN_DRV_AVMB1_T1ISA: 
	* TRANS-Configure.help-2.2.13/CONFIG_ISDN_DRV_AVMB1_B1PCI: 
	* TRANS-Configure.help-2.2.13/CONFIG_ISDN_DRV_AVMB1_B1ISA: 

Sun Aug 27 22:04:23 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_H8: [JF:11701]適応(以下同じ)
	* TRANS-Configure.help-2.2.0/CONFIG_FT_FDC_MAX_RATE: 
	* TRANS-Configure.help-2.2.0/CONFIG_FT_NORMAL_DEBUG: 
	* TRANS-Configure.help-2.2.0/CONFIG_ZFT_DFLT_BLK_SZ: 
	* TRANS-Configure.help-2.2.0/CONFIG_IRDA_FAST_RR: 
	* TRANS-Configure.help-2.2.0/CONFIG_IRDA_CACHE_LAST_LSAP: 
	* TRANS-Configure.help-2.2.0/CONFIG_CPU_ARM2: 
	* TRANS-Configure.help-2.2.0/CONFIG_REMOTE_DEBUG: 
	* TRANS-Configure.help-2.2.0/CONFIG_ATOMWIDE_SERIAL: 
	* TRANS-Configure.help-2.2.0/CONFIG_NET_SCHED: 
	* TRANS-Configure.help-2.2.2/CONFIG_EQUALIZER: 
	* TRANS-Configure.help-2.2.0/CONFIG_EQUALIZER: 
	* TRANS-Configure.help-2.2.0/CONFIG_PLIP: 
	* TRANS-Configure.help-2.2.0/CONFIG_PATH_MTU_DISCOVERY: 
	* TRANS-Configure.help-2.2.0/CONFIG_LOWLEVEL_SOUND: 
	* TRANS-Configure.help-2.2.0/CONFIG_IRTTY_SIR: 
	* TRANS-Configure.help-2.2.0/CONFIG_ISDN_DRV_AVMB1_VERBOSE_REASON: 
	* TRANS-Configure.help-2.2.0/CONFIG_IRDA_DEBUG: 
	* TRANS-Configure.help-2.2.0/CONFIG_X25_ASY: 
	* TRANS-Configure.help-2.2.0/CONFIG_LAPBETHER: 

Sun Aug 27 21:21:51 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_VT: [JF:11701]適応(以下同じ)
	* TRANS-Configure.help-2.2.14/CONFIG_SOUND_YM3812: 
	* TRANS-Configure.help-2.2.0/CONFIG_NLS_CODEPAGE_852: 
	* TRANS-Configure.help-2.2.0/CONFIG_MSNDPIN_NONPNP: 
	* TRANS-Configure.help-2.2.0/CONFIG_NLS_CODEPAGE_437: 
	* TRANS-Configure.help-2.2.0/CONFIG_PC110_PAD: 
	* TRANS-Configure.help-2.2.0/CONFIG_PRINTER_READBACK: 
	* TRANS-Configure.help-2.2.0/CONFIG_SOFTCURSOR: 
	* TRANS-Configure.help-2.2.0/CONFIG_PSMOUSE: 
	* TRANS-Configure.help-2.2.0/CONFIG_ISP16_CDI: 
	* TRANS-Configure.help-2.2.0/CONFIG_SOUND_OPL3SA2: 
	* TRANS-Configure.help-2.2.0/CONFIG_VORTEX: 
	* TRANS-Configure.help-2.2.0/CONFIG_SCSI_ULTRASTOR: 
	* TRANS-Configure.help-2.2.0/CONFIG_BLK_DEV_MD: 

Sun Aug 27 04:03:54 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_MINIX_FS: [JF:11701]適応(以下同じ)
	* TRANS-Configure.help-2.2.2/CONFIG_BLK_DEV_IDEFLOPPY: 
	* TRANS-Configure.help-2.2.0/CONFIG_BLK_DEV_IDEFLOPPY: 
	* TRANS-Configure.help-2.2.0/CONFIG_BLK_DEV_IDE: 
	* TRANS-Configure.help-2.2.2/CONFIG_BLK_DEV_IDE: 
	* TRANS-Configure.help-2.2.0/CONFIG_UMSDOS_FS: 
	* TRANS-Configure.help-2.2.0/CONFIG_FAT_FS: 
	* TRANS-Configure.help-2.2.0/CONFIG_MSDOS_FS: 
	* TRANS-Configure.help-2.2.0/CONFIG_EXT2_FS: 

Sat Aug 26 02:30:31 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_MIC: [JF:11701]適応(以下同じ)
	* TRANS-Configure.help-2.2.0/CONFIG_VIDEO_BT848:
	* TRANS-Configure.help-2.2.0/CONFIG_ACQUIRE_WDT: 
	* TRANS-Configure.help-2.2.7/CONFIG_NCPFS_SMALLDOS: 
	* TRANS-Configure.help-2.2.0/CONFIG_RADIO_RTRACK: 
	* TRANS-Configure.help-2.2.0/CONFIG_FT_STD_FDC: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_NICCY: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_NETJET: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_SPORTSTER: 
	* TRANS-Configure.help-2.2.11/CONFIG_HISAX_SEDLBAUER: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_SEDLBAUER: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_TELEINT: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_ASUSCOM: 
	* TRANS-Configure.help-2.2.15/CONFIG_HISAX_ASUSCOM: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_DIEHLDIVA: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_IX1MICROR2: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_ELSA: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_AVM_A1: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_16_3: 
	* TRANS-Configure.help-2.2.0/CONFIG_HISAX_16_0: 

Fri Aug 25 03:19:51 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.15/CONFIG_SX: [JF:11702] 適応(以下同じ)
	* TRANS-Configure.help-2.2.0/CONFIG_BLK_DEV_4DRIVES: 
	* TRANS-Configure.help-2.2.0/CONFIG_EXT2_FS: 
	* TRANS-Configure.help-2.2.16/CONFIG_SOUND_SONICVIBES: 
	* TRANS-Configure.help-2.2.0/CONFIG_SOUND_SONICVIBES: 
	* TRANS-Configure.help-2.2.2/CONFIG_UNIXWARE_DISKLABEL: 
	* TRANS-Configure.help-2.2.0/CONFIG_NCPFS_PACKET_SIGNING: 
	* TRANS-Configure.help-2.2.15/CONFIG_QNX4FS_RW: 
	* TRANS-Configure.help-2.2.2/CONFIG_QNX4FS_RW: 
	* TRANS-Configure.help-2.2.0/CONFIG_AFFS_FS: 
	* TRANS-Configure.help-2.2.15/CONFIG_RADIO_RTRACK2: 
	* TRANS-Configure.help-2.2.0/CONFIG_SERIAL_MANY_PORTS: 
	* TRANS-Configure.help-2.2.11/CONFIG_IBMOL: 
	* TRANS-Configure.help-2.2.0/CONFIG_PPP: 
	* TRANS-Configure.help-2.2.0/CONFIG_SCSI_EATA_MAX_TAGS: 
	* TRANS-Configure.help-2.2.0/CONFIG_SCSI_EATA_LINKED_COMMANDS: 
	* TRANS-Configure.help-2.2.0/CONFIG_SCSI_BUSLOGIC: 
	* TRANS-Configure.help-2.2.0/CONFIG_IPX: 
	* TRANS-Configure.help-2.2.0/CONFIG_SERIAL: 
	* TRANS-Configure.help-2.2.2/CONFIG_INET: 
	* TRANS-Configure.help-2.2.0/CONFIG_MCA: 
	* TRANS-Configure.help-2.2.0/CONFIG_CDU535: 
	* TRANS-Configure.help-2.2.0/CONFIG_CDU31A: 
	* TRANS-Configure.help-2.2.0/CONFIG_SJCD: 
	* TRANS-Configure.help-2.2.0/CONFIG_CM206: 
	* TRANS-Configure.help-2.2.0/CONFIG_OPTCD: 
	* TRANS-Configure.help-2.2.0/CONFIG_MCDX: 
	* TRANS-Configure.help-2.2.10/CONFIG_MCD: 
	* TRANS-Configure.help-2.2.0/CONFIG_SBPCD: 
	* TRANS-Configure.help-2.2.0/CONFIG_GSCD: 
	* TRANS-Configure.help-2.2.0/CONFIG_AZTCD: 
	* TRANS-Configure.help-2.2.0/CONFIG_CD_NO_IDESCSI: 
	* TRANS-Configure.help-2.2.8/CONFIG_UNIX98_PTYS: 
	* TRANS-Configure.help-2.2.0/CONFIG_UNIX98_PTYS: 
	* TRANS-Configure.help-2.2.0/CONFIG_AUTOFS_FS: 
	* TRANS-Configure.help-2.2.8/CONFIG_SCSI_NCR53C8XX: 
	* TRANS-Configure.help-2.2.11/CONFIG_SCSI_NCR53C8XX: 
	* TRANS-Configure.help-2.2.8/CONFIG_SOUND_DMAP: 
	* TRANS-Configure.help-2.2.0/CONFIG_NET_IPGRE_BROADCAST:

Fri Aug 18 22:17:36 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* TRANS-Configure.help-2.2.0/CONFIG_APM: better fan の誤訳修正
	* TRANS-Configure.help-2.2.14/CONFIG_APM: better fan の誤訳修正
	* TRANS-Configure.help-2.2.15/CONFIG_APM: better fan の誤訳修正

Fri Aug 11 14:05:44 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* index.m4: とりあえず完訳に伴って、一部修正.

Thu Aug 10 21:47:35 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: CONFIG_HISAX_1TR6 の N を - にして名前を消す

Thu Aug 10 02:47:41 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.15/translators: 末尾の日付を今日に変更
	* Reserved.list: CONFIG_SUN_MOSTEK_RTC を追加

Sun Jul 30 17:54:35 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.15/*: 以下を追加
	CONFIG_APM_REAL_MODE_POWER_OFF
	* Reserved.list: N を T に

Sun Jul 30 03:20:29 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* TRANS-Configure.help-2.2.15/translators: 自分を追加

Sun Jul 30 02:26:59 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の N を T に
	* TRANS-Configure.help-2.2.15/*: 
	CONFIG_IBMLS
	CONFIG_SX
	CONFIG_RIO
	CONFIG_RIO_OLDPCI
	CONFIG_OLD_BELKING_DONGLE

Sun Jul 30 01:27:43 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: 以下の N を T に
	* TRANS-Configure.help-2.2.16/*: 以下を追加
	CONFIG_IP_PNP_DHCP
	CONFIG_DASD_MDSK
	CONFIG_HDLC
	CONFIG_WANXL
	CONFIG_C101
	CONFIG_N2 

Thu Jul 20 12:53:21 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* TRANS-Configure.help-2.2.16/*: 以下を追加
	CONFIG_60XX_WDT
	CONFIG_DASD_FBA
	
Thu Jul  6 03:45:25 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Reserved.list: CONFIG_BLK_DEV_RAM_SIZE の N を T に
	* TRANS-Configure.help-2.2.16/*: 以下を追加
	CONFIG_BLK_DEV_RAM_SIZE
	* TRANS-Configure.help-2.2.16/translators: 自分を追加

Sat Jun 24 01:26:12 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* Reserved.list: CONFIG_60XX_WDT と CONFIG_SOUND_TRIDENT を追加

Sat Jun 24 00:47:46 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* TRANS-Configure.help-2.2.16/*: 以下を追加
		CONFIG_IP_FIREWALL
		CONFIG_IP_PNP_BOOTP
		CONFIG_SOUND_SONICVIBES
	* Reserved.list: 上記を反映
	
Fri Jun 23 03:00:56 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* Reserved.list: 2.2.16 用に update および draft 提出者の名前を追加.

Fri Jun 23 02:55:20 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile (reserve): db に depend.

Thu Jun  8 15:08:28 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ORIG-Configure.help.diffs/2.2.15-2.2.16.diff: diff file.
	* Makefile: 2.2.16 追従の準備.

Mon Jun  5 20:42:08 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* guidance.m4: mirror navigator の link 切れ修正.

Sun Jun  4 22:19:32 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.15/*: 以下を追加
	TRANSCONFIG_IP_MASQUERADE_UDP_LOOSE, CONFIG_LANMEDIA
	* Reserved.list: 上記反映.

Sun Jun  4 02:25:11 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* TRANS-Configure.help-2.2.15/*: 以下を追加
	CONFIG_ISDN_DRV_AVMB1_B1PCIV4
	CONFIG_ISDN_DRV_AVMB1_C4
	CONFIG_HISAX_HFC_SX
	CONFIG_HISAX_NO_KEYPAD
	CONFIG_VIDEO_MSP3400

Sat May 27 02:28:39 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: update.
	* merge_trans.pl: ちょっとだけエラーを分かりやすく.
	* TRANS-Configure.help-2.2.*/translators: 日時更新.
	* TRANS-Configure.help-2.2.0/CONFIG_BRIDGE: 未訳部分更新.
	* TRANS-Configure.help-2.2.15/*: 以下を追加更新:
	  CONFIG_ACTISYS_DONGLE
	  CONFIG_APM
	  CONFIG_BRIDGE
	  CONFIG_DEC_ELCP_OLD
	  CONFIG_ESI_DONGLE
	  CONFIG_HISAX_16_0
	  CONFIG_HISAX_16_3
	  CONFIG_HISAX_AMD7930
	  CONFIG_HISAX_ASUSCOM
	  CONFIG_HISAX_AVM_A1
	  CONFIG_HISAX_AVM_A1_PCMCIA
	  CONFIG_HISAX_BKM_A4T
	  CONFIG_HISAX_DIEHLDIVA
	  CONFIG_HISAX_ELSA
	  CONFIG_HISAX_FRITZPCI
	  CONFIG_HISAX_GAZEL
	  CONFIG_HISAX_HFCS
	  CONFIG_HISAX_HFC_PCI
	  CONFIG_HISAX_HSTSAPHIR
	  CONFIG_HISAX_ISURF
	  CONFIG_HISAX_IX1MICROR2
	  CONFIG_HISAX_MIC
	  CONFIG_HISAX_NETJET
	  CONFIG_HISAX_NICCY
	  CONFIG_HISAX_S0BOX
	  CONFIG_HISAX_SCT_QUADRO
	  CONFIG_HISAX_SEDLBAUER
	  CONFIG_HISAX_SPORTSTER
	  CONFIG_HISAX_TELEINT
	  CONFIG_HISAX_TELESPCI
	  CONFIG_HISAX_W6692
	  CONFIG_IP_MASQUERADE_IPAUTOFW
	  CONFIG_IP_MASQUERADE_IPPORTFW
	  CONFIG_IP_MASQUERADE_MOD
	  CONFIG_IRCOMM
	  CONFIG_LITELINK_DONGLE
	  CONFIG_MTRR
	  CONFIG_NSC_FIR
	  CONFIG_QNX4FS_FS
	  CONFIG_QNX4FS_RW
	  CONFIG_RADIO_GEMTEK
	  CONFIG_RADIO_GEMTEK_PORT
	  CONFIG_RADIO_RTRACK2
	  CONFIG_SK98LIN
	  CONFIG_SKTR
	  CONFIG_SUN_ZS
	  CONFIG_TEKRAM_DONGLE
	  CONFIG_TLAN

Sun May  7 02:07:48 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: 2.2.15 対応.
	* index.m4: 一部、暫定版配布文に戻した.
	* ORIG-Configure.help.diffs/mkall.sh: 2.2.15 対応.
	* ORIG-Configure.help.diffs/2.2.14-2.2.15.diff: 名前の通り.

Sat Apr 22 11:42:27 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile,index.m4: 完訳に伴って修正.

	* TRANS-Configure.help-2.2.11/CONFIG_ISDN_DIVERSION: 
	* TRANS-Configure.help-2.2.14/CONFIG_ISDN_DIVERSION: X-Mail-Count:10711

Fri Mar 31 20:10:12 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_PHONE_IXJ: X-Mail-Count: 10563

	* TRANS-Configure.help-2.2.14/CONFIG_S390_PARTITION: 
	* TRANS-Configure.help-2.2.14/CONFIG_DASD_FAST_IO: 
	* TRANS-Configure.help-2.2.14/CONFIG_IPLABLE: X-Mail-Count: 10562

Fri Mar 31 04:54:22 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_DASD: X-Mail-Count: 10551

Tue Mar 28 00:02:25 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_IPL_RDR: 
	* TRANS-Configure.help-2.2.14/CONFIG_IPL_RDR_VM: 
	* TRANS-Configure.help-2.2.14/CONFIG_IPL_TAPE: 
	* TRANS-Configure.help-2.2.14/CONFIG_ARCH_S390: 
	  X-Mail-Count: 10530

	* TRANS-Configure.help-2.2.8/CONFIG_NCPFS_EXTRAS: 
	* TRANS-Configure.help-2.2.7/CONFIG_NCPFS_EXTRAS: 
	* TRANS-Configure.help-2.2.8/CONFIG_NCPFS_NLS: 
	* TRANS-Configure.help-2.2.7/CONFIG_NCPFS_NLS: 
	* TRANS-Configure.help-2.2.7/CONFIG_NCPFS_SMALLDOS: 
	* TRANS-Configure.help-2.2.8/CONFIG_NCPFS_SMALLDOS: 
	* TRANS-Configure.help-2.2.8/CONFIG_NCP_FS: 
	* TRANS-Configure.help-2.2.8/CONFIG_SMB_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_UNIXWARE_DISKLABEL: 
	* TRANS-Configure.help-2.2.2/CONFIG_DEVPTS_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_SOLARIS_X86_PARTITION: 
	* TRANS-Configure.help-2.2.2/CONFIG_SMD_DISKLABEL: 
	* TRANS-Configure.help-2.2.2/CONFIG_BSD_DISKLABEL: 
	* TRANS-Configure.help-2.2.11/CONFIG_SGI_DISKLABEL: 
	* TRANS-Configure.help-2.2.11/CONFIG_EFS_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_UFS_FS_WRITE: 
	* TRANS-Configure.help-2.2.8/CONFIG_UFS_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_UFS_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_QNX4FS_RW: 
	* TRANS-Configure.help-2.2.12/CONFIG_SYSV_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_SYSV_FS: 
	* TRANS-Configure.help-2.2.8/CONFIG_NFSD: 
	* TRANS-Configure.help-2.2.2/CONFIG_NFS_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_PROC_FS: 
	* TRANS-Configure.help-2.2.2/CONFIG_VFAT_FS: 
          X-Mail-Count: 10525

Sun Mar 26 00:55:41 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: snapshot 画像へのリンクを追加.
	* xconfig.jpg, menuconfig.jpg: added.
	* Makefile: *.jpg を www に install.

Tue Feb 29 23:17:07 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_PHONE_IXJ: X-Mail-Count: 10395

Mon Feb 28 03:32:01 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.8/CONFIG_MCD_BASE: 
	* TRANS-Configure.help-2.2.8/CONFIG_MCD_IRQ: 
	* TRANS-Configure.help-2.2.11/CONFIG_IBMOL: 
	* TRANS-Configure.help-2.2.2/CONFIG_LANCE: X-Mail-Count: 10385

	* TRANS-Configure.help-2.2.10/CONFIG_SKMC: 
	* TRANS-Configure.help-2.2.14/CONFIG_SK98LIN: 
	* TRANS-Configure.help-2.2.8/CONFIG_ELMC_II: 
	* TRANS-Configure.help-2.2.13/CONFIG_DM9102: X-Mail-Count: 10384

Sat Feb 26 01:20:26 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_IP_MASQUERADE: 更新.
	* ChangeLog: 予約消し。

Sat Feb 26 00:28:06 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_PACKET: 翻訳漏れの部分を追加
	* TRANS-Configure.help-2.2.8/CONFIG_CATS: 
	* TRANS-Configure.help-2.2.8/CONFIG_MACE: 
	* TRANS-Configure.help-2.2.14/CONFIG_WANPIPE_FR: 
	* TRANS-Configure.help-2.2.14/CONFIG_WANPIPE_PPP: 
	* TRANS-Configure.help-2.2.14/CONFIG_WANPIPE_X25: 
	* TRANS-Configure.help-2.2.13/CONFIG_WATCHDOG: 
	* TRANS-Configure.help-2.2.14/CONFIG_VENDOR_SANGOMA: 
	* TRANS-Configure.help-2.2.2/CONFIG_EQUALIZER: 
	* TRANS-Configure.help-2.2.8/CONFIG_IPDDP: 
	* TRANS-Configure.help-2.2.8/CONFIG_IPDDP_ENCAP: 
	* TRANS-Configure.help-2.2.8/CONFIG_IPDDP_DECAP: 
	* TRANS-Configure.help-2.2.13/CONFIG_HISAX_1TR6: 
	* TRANS-Configure.help-2.2.14/CONFIG_PACKET: committers 処理

Fri Feb 25 22:45:45 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.3/CONFIG_GIRBIL_DONGLE 
	  TRANS-Configure.help-2.2.10/CONFIG_IRPORT_SIR
	  TRANS-Configure.help-2.2.10/CONFIG_TOSHIBA_FIR
	  TRANS-Configure.help-2.2.10/CONFIG_LITELINK_DONGLE:
	  X-Mail-Count: 10342

	* TRANS-Configure.help-2.2.8/CONFIG_SERIAL_21285
	  TRANS-Configure.help-2.2.8/CONFIG_SERIAL_21285_CONSOLE
	  TRANS-Configure.help-2.2.8/CONFIG_HOST_FOOTBRIDGE
	  TRANS-Configure.help-2.2.8/CONFIG_BLK_DEV_MFM
	  TRANS-Configure.help-2.2.8/CONFIG_BLK_DEV_FD1772
	  TRANS-Configure.help-2.2.8/CONFIG_BLK_DEV_MFM_AUTODETECT:
	  X-Mail-Count: 10341
	
Thu Feb 24 03:34:43 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: X-Mail-Count: 10328

Mon Feb 21 10:23:23 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* 2.2.0 の 一部に誤った fill が施されていたのを修正.

	* Makefile: CH-kit.tar.gz 生成ルール追加.

	* Reserved.list: X-Mail-Count: 10294

	* TRANS-Configure.help-2.2.2/CONFIG_COSA
	  TRANS-Configure.help-2.2.2/CONFIG_WAN_ROUTER
	  TRANS-Configure.help-2.2.2/CONFIG_WAVELAN
	  TRANS-Configure.help-2.2.13/CONFIG_CHR_DEV_SG
	  TRANS-Configure.help-2.2.14/CONFIG_APM
	  TRANS-Configure.help-2.2.14/CONFIG_JOY_TURBOGRAFX
	  TRANS-Configure.help-2.2.14/CONFIG_WAN_ROUTER: committers 処理

	* TRANS-Configure.help-2.2.3/CONFIG_DTLK
	  TRANS-Configure.help-2.2.8/CONFIG_AMIGA_PCMCIA
	  TRANS-Configure.help-2.2.8/CONFIG_ARCH_EBSA285
	  TRANS-Configure.help-2.2.8/CONFIG_ARCH_NETWINDER
	  TRANS-Configure.help-2.2.8/CONFIG_NWBUTTON
	  TRANS-Configure.help-2.2.8/CONFIG_NWBUTTON_REBOOT
	  TRANS-Configure.help-2.2.10/CONFIG_VIDEO_PLANB
	  TRANS-Configure.help-2.2.11/CONFIG_CYZ_INTR
	  TRANS-Configure.help-2.2.14/CONFIG_AMIGA_PCMCIA:
	  X-Mail-Count: 10288

	* TRANS-Configure.help-2.2.8/CONFIG_NWFPE
	  TRANS-Configure.help-2.2.8/CONFIG_DS1620
	  TRANS-Configure.help-2.2.8/CONFIG_TEXT_SECTIONS
	  TRANS-Configure.help-2.2.8/CONFIG_NO_PGT_CACHE
	  TRANS-Configure.help-2.2.8/CONFIG_ARTHUR
	  TRANS-Configure.help-2.2.8/CONFIG_ALIGNMENT_TRAP:
	  X-Mail-Count: 10289

Tue Feb 15 05:09:12 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: X-Mail-Count: 10215, 10231, 10252

	* TRANS-Configure.help-2.2.11/CONFIG_RADIO_RTRACK2
	  TRANS-Configure.help-2.2.8/CONFIG_RADIO_CADET
	  TRANS-Configure.help-2.2.10/CONFIG_RADIO_CADET_PORT
	  TRANS-Configure.help-2.2.3/CONFIG_RADIO_TYPHOON
	  TRANS-Configure.help-2.2.3/CONFIG_RADIO_TYPHOON_PROC_FS
	  TRANS-Configure.help-2.2.3/CONFIG_RADIO_TYPHOON_PORT
	  TRANS-Configure.help-2.2.8/CONFIG_RADIO_MIROPCM20
	  TRANS-Configure.help-2.2.13/CONFIG_RADIO_TRUST
	  TRANS-Configure.help-2.2.13/CONFIG_RADIO_TRUST_PORT

	* TRANS-Configure.help-2.2.3/CONFIG_RADIO_TYPHOON_MUTEFREQ:
	  X-Mail-Count: 10209

Sat Feb 12 03:45:36 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: X-Mail-Count: 10181, X-Mail-Count: 10198
	* TRANS-Configure.help-2.2.14/CONFIG_JOY*: X-Mail-Count: 10200,10201
        * TRANS-Configure.help-2.2.13/CONFIG_SCSI_IPS,
	  TRANS-Configure.help-2.2.2/CONFIG_SCSI_FUTURE_DOMAIN,
	  TRANS-Configure.help-2.2.2/CONFIG_SCSI_FD_MCS,
	  TRANS-Configure.help-2.2.2/CONFIG_SCSI_NCR53C7xx,
	  TRANS-Configure.help-2.2.2/CONFIG_SCSI_QLOGIC_FAS,
	  TRANS-Configure.help-2.2.2/CONFIG_SCSI_PPA,
	  TRANS-Configure.help-2.2.2/CONFIG_SCSI_IMM,
	  TRANS-Configure.help-2.2.8/CONFIG_SCSI_QLOGIC_FC: X-Mail-Count: 10182
	  
Thu Feb 10 22:14:09 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* TRANS-Configure.help-2.2.13/config_sbni: 消去
	* TRANS-Configure.help-2.2.13/CONFIG_SBNI: 追加
	* TRANS-Configure.help-2.2.12/config_yam: 消去
	* TRANS-Configure.help-2.2.12/CONFIG_YAM: 追加

Thu Feb 10 10:03:41 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* Reserved.list: X-Mail-Count: 10172

	* TRANS-Configure.help-2.2.12/CONFIG_YAM
	* TRANS-Configure.help-2.2.11/CONFIG_ARLAN
	* TRANS-Configure.help-2.2.11/CONFIG_SEALEVEL_4021
	* TRANS-Configure.help-2.2.13/CONFIG_SBNI
	* TRANS-Configure.help-2.2.14/CONFIG_WANPIPE_CHDLC

Wed Feb  9 03:18:50 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: X-Mail-Count: 10156

	* TRANS-Configure.help-2.2.2/CONFIG_SCSI_EATA_DMA: X-Mail-Count: 10142
	* TRANS-Configure.help-2.2.2/CONFIG_SCSI_EATA: 
	* TRANS-Configure.help-2.2.2/CONFIG_SCSI_AM53C974: 
	* TRANS-Configure.help-2.2.2/CONFIG_SCSI_DC390T: 
	* TRANS-Configure.help-2.2.0/CONFIG_SCSI_AM53C974: 
	* TRANS*/translators: 中村さん追加.

Sun Feb  6 04:41:05 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: X-Mail-Count: 10116

Wed Feb  2 23:40:23 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.11/CONFIG_BLK_CPQ_DA: X-Mail-Count: 10085
	* TRANS-Configure.help-2.2.14/CONFIG_DASD_FBA: X-Mail-Count: 10085
	* TRANS-Configure.help-2.2.14/CONFIG_DASD_CKD: X-Mail-Count: 10085
	* TRANS-Configure.help-2.2.14/CONFIG_DASD_ECKD: X-Mail-Count: 10085
	* Reserved.list: X-Mail-Count: 10086

Wed Feb  2 03:10:53 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: X-Mail-Count: 10078
	* TRANS-Configure.help-2.2.2/CONFIG_NET_POCKET: X-Mail-Count: 10076

Wed Jan 26 00:01:51 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: updated.
	* [JF:10005]
	  TRANS-Configure.help-2.2.0/CONFIG_IP_ROUTE_TOS
	  TRANS-Configure.help-2.2.4/CONFIG_IP_ROUTE_FWMARK
	  TRANS-Configure.help-2.2.8/CONFIG_APNE
	  TRANS-Configure.help-2.2.8/CONFIG_IP_MULTIPLE_TABLES
	  TRANS-Configure.help-2.2.14/CONFIG_DEC_ELCP
	  TRANS-Configure.help-2.2.14/CONFIG_DEC_ELCP_OLD
	  TRANS-Configure.help-2.2.14/CONFIG_SIS900
	  TRANS-Configure.help-2.2.14/CONFIG_SOUND_MAESTRO
	  TRANS-Configure.help-2.2.14/CONFIG_SOUND_YM3812

Wed Jan 19 00:57:07 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_SYN_COOKIES: [JF:09911]
	* TRANS-Configure.help-2.2.12/CONFIG_IPV6: [JF:09914]
	* Reserved.list: update.

Tue Jan 18 23:44:58 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.14/CONFIG_ISDN_X25: [JF:09898]
	* Reserved.list: update.

Wed Jan 12 16:03:48 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile,mkstatus.pl: 分割された原文を status 一覧からたどれる
	  ようにした。

	* TRANS-Configure.help-2.2.11/CONFIG_ISDN: [JF:09849]
	* TRANS-Configure.help-2.2.14/CONFIG_ISDN: [JF:09849]

Wed Jan 12 15:26:24 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* Reserved.list: [JF:09851] [JF:09852] Satoru さんの予約

Fri Jan  7 02:20:16 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: [JF:09783] 佐藤さん予約
	* Reserved.list: [JF:09791] 大森さん予約

	*TRANS-Configure.help-2.2.11: [JF:09783] 佐藤さん作業分
	CONFIG_DE_AOC
	CONFIG_HISAX_AVM_A1_PCMCIA
	CONFIG_HISAX_BKM_A4T
	CONFIG_HISAX_EURO
	CONFIG_HISAX_FRITZPCI
	CONFIG_HISAX_GAZEL
	CONFIG_HISAX_HFCS
	CONFIG_HISAX_HSTSAPHIR
	CONFIG_HISAX_ISURF
	CONFIG_HISAX_NO_LLC
	CONFIG_HISAX_NO_SENDCOMPLETE
	CONFIG_HISAX_S0BOX
	CONFIG_HISAX_SCT_QUADRO
	CONFIG_HISAX_TELESPCI
	translators

	* TRANS-Configure.help-2.2.12: [JF:09783] 佐藤さん作業分
	CONFIG_ISDN_DRV_EICON
	CONFIG_ISDN_DRV_EICON_ISA
	CONFIG_ISDN_TTY_FAX
	translators

	* TRANS-Configure.help-2.2.13: [JF:09783] 佐藤さん作業分
	CONFIG_HISAX_HFC_PCI
	CONFIG_HISAX_W6692
	CONFIG_ISDN_DRV_AVMB1
	CONFIG_ISDN_DRV_AVMB1_B1ISA
	CONFIG_ISDN_DRV_AVMB1_B1PCI
	CONFIG_ISDN_DRV_AVMB1_B1PCMCIA
	CONFIG_ISDN_DRV_AVMB1_T1ISA
	translators

	* TRANS-Configure.help-2.2.14: [JF:09783] 佐藤さん作業分
	CONFIG_HISAX_W6692
	CONFIG_ISDN_DRV_AVMB1
	CONFIG_ISDN_DRV_AVMB1_T1ISA
	CONFIG_ISDN_DRV_AVMB1_T1PCI
	CONFIG_ISDN_DRV_EICON
	CONFIG_ISDN_DRV_EICON_ISA
	CONFIG_ISDN_DRV_SC
	CONFIG_ISDN_TTY_FAX

Fri Jan  7 00:29:36 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: [JF:09782]
	* TRANS-Configure.help-2.2.14/: [JF:09782] 佐藤さん作業分
	CONFIG_COMX
	CONFIG_COMX_HW_COMX
	CONFIG_COMX_HW_LOCOMX
	CONFIG_COMX_HW_MIXCOM
	CONFIG_COMX_PROTO_FR
	CONFIG_COMX_PROTO_LAPB
	CONFIG_COMX_PROTO_PPP

Thu Jan  6 02:09:53 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: 2.2.14 に併せて更新.

	* Makefile: add 2.2.14.
	* ORIG-Configure.help.diffs/mkall.sh: add 2.2.14.
	* ORIG-Configure.help.diffs/2.2.13-2.2.14.diff: added.

Tue Dec 21 23:36:52 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.13/CONFIG_SOUND_VIA82CXXX: [JF:09654]
	* TRANS-Configure.help-2.2.13/CONFIG_SOUND_NM256: [JF:09656]

Fri Dec 17 17:00:45 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: Satoru さんの予約: [JF:09616]

Wed Dec  1 07:49:58 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_DUMMY: [JF:09435]

Tue Nov 30 09:18:40 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: 
	* Configure-Status.m4: 
	* TRANS-Configure.help-2.2.*/* : [JF:09427] 大森さんによる校正.

Thu Oct 28 01:02:08 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.8/CONFIG_FRAME_POINTER: [JF:09188]

Sat Oct 23 01:45:03 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* merge_trans.pl: こいつはバグバグだったので、元にもどした. (1.8)

	* Reserved.list: [JF:09121] 大森さん予約
	* KernelConf.pm, mkmodifydb.pl, merge_trans.pl: runtime verbose 表示

Fri Oct 22 01:39:08 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: add 2.2.13.
	* ORIG-Configure.help.diffs/mkall.sh: add 2.2.13.
	* ORIG-Configure.help.diffs/2.2.12-2.2.13.diff: added.

Thu Oct 14 21:46:09 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: Configure.help 2.0.x からの link を強制.

Thu Oct  7 00:12:29 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.10/CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT,
	  TRANS-Configure.help-2.2.10/CONFIG_AIC7XXX_CMDS_PER_DEVICE:[JF:08916]

	* Makefile, index.m4: Configure.2.0 生成結果をinlcude.
	* KernelConf.pm: Configure.help-2.0.X 対応.
	* Configure.hel-2.0.33,Configure.hel-2.0.33.ja: Remove.

Wed Oct  6 00:35:08 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.10/CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT: 追加
	* TRANS-Configure.help-2.2.10/CONFIG_AIC7XXX_CMDS_PER_DEVICE: 追加

Sat Oct  2 19:39:41 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.2/CONFIG_SCSI_AIC7XXX: 
	佐藤さんの指摘を受けて修正.

Fri Oct  1 20:50:37 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure-help-2.2.2: 以下を更新
	 CONFIG_ATALK
	 CONFIG_SCSI_AHA152X
	 CONFIG_SCSI_AIC7XXX
	* Rserved.list: 以上反映.

Fri Oct  1 00:28:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure-help-2.2.8: [JF:08848] 中園さん, 以下を更新.
	 CONFIG_BLK_DEV_IDE_CARDS 2.2.8
	 CONFIG_BLK_DEV_IDE_ICS   2.2.8
	 CONFIG_BLK_DEV_PART      2.2.8

Thu Sep 30 00:12:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Reserved.list: [JF:08837] 中園さん予約.
	* CONFIG_FB_SGIVW (2.2.4): [JF:08839]

Wed Sep 29 19:09:04 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure-help-2.2.2: 以下を更新.
	 CONFIG_APM_RTC_IS_GMT
	 CONFIG_RTC
	 CONFIG_NVRAM
	* Reserved.list: 以上反映.
	
Tue Sep 28 18:49:52 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.8: [JF:08815] 野村さん.
	 CONFIG_DEBUG_ERRORS
	 CONFIG_DEBUG_USER
	 CONFIG_DEBUG_INFO
	* Reserved.list: 以上反映.

Tue Sep 28 18:39:27 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure-help-2.2.0/CONFIG_IRDA_COMPRESSION: 誤訳修正.
	* TRANS-Configure-help-2.2.2: 以下を更新.
	 CONFIG_IRDA_COMPRESSION
	 CONFIG_IRDA_DEFLATE
	* Reserved.list: 以上反映.
	
Mon Sep 27 17:04:28 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure-help-2.2.0/CONFIG_UNIX: typo fix.
	* TRANS-Configure-help-2.2.2: 以下を更新.
	  CONFIG_IP_FIREWALL_NETLINK
	  CONFIG_IP_MASQUERADE          # これはただのリンク。
	  CONFIG_IP_MASQUERADE_IPPORTFW
	  CONFIG_IP_MASQUERADE_MFW
	  CONFIG_UNIX
	* Reserved.list: 以上を反映.
	
Fri Sep 24 18:07:34 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.0: 以下、表が kfill でつぶれて
	 いたので修正。 ALPHA_GENERIC の方は「原文参照」とした。
	 CONFIG_ALPHA_GENERIC, CONFIG_M386

	* TRANS-Configure.help-2.2.2: 以下を更新.
	 CONFIG_NET, CONFIG_ALPHA_GENERIC, CONFIG_PCI,
	 CONFIG_PCI_OLD_PROC, CONFING_INET, CONFIG_M386

Fri Sep 24 02:07:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* committers 予約分の残り
	 CONFIG_NET_HW_FLOWCONTROL	2.2.10 修正
	 CONFIG_HOSTESS_SV11		2.2.0 への Link のみ
	 CONFIG_ACENIC			2.2.11 修正
	 CONFIG_MCD			2.2.10 修正
	 CONFIG_PRINTER			2.2.5 修正
	 CONFIG_PSMOUSE			2.2.0 を修正
	 CONFIG_FT_NORMAL_DEBUG		2.2.0 を修正, 2.2.2 は Link
	 CONFIG_APM_ALLOW_INTS		2.2.0 への Link のみ
	 CONFIG_JOY_TURBOGRAFX		2.2.0 への Link のみ
	 CONFIG_HISAX_ELSA		2.2.0 を修正, 2.2.11 は Link
	 CONFIG_HISAX_SEDLBAUER		2.2.11 修正

Thu Sep 23 16:53:34 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.2/CONFIG_PCI_GOBIOS: 2.2.2 更新.
	* Reserved.list: 上反映.

Thu Sep 23 02:58:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* translators: update.

	* 中園さんの作業反映 [JF:08751]
	 CONFIG_FB_COMPAT_XPMAC
	 CONFIG_FB_MATROX
	 CONFIG_FB_VGA16

	* 中園さんの作業反映 [JF:08752]
	 CONFIG_FB_MATROX_MILLENIUM
	 CONFIG_FB_MATROX_MYSTIQUE

	* 友沢さんの作業反映 [JF:08722]
	 CONFIG_NET_SB1000

Wed Sep 22 00:25:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* 中園さんの作業反映 [JF:08737]
	 CONFIG_FB 2.2.2
	 CONFIG_FB_VESA 2.2.2
	 CONFIG_FB_MATROX_G100 2.2.2

Tue Sep 21 22:58:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* 2.2.2 に追加 (2.2.10 以降では消えている項目)
         CONFIG_CERN_HIPPI

Tue Sep 21 19:34:09 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: 以下を反映.

	* 以下 2.2.0 を修正. update だが、
	typo 等の trivial な修正なので. 各ディレクトリには
	"USE 2.2.0" のファイルをつくった.
	 CONFIG_BLK_DEV_SR
	 CONFIG_PARPORT
	 CONFIG_PARPORT_PC
	 CONFIG_PLIP
	 CONFIG_PPP
	 CONFIG_SCSI_EATA_LINKED_COMMANDS
	 CONFIG_SCSI_U14_34F_LINKED_COMMANDS
	 CONFIG_SLIP
	 CONFIG_SLIP_COMPRESSED
	 CONFIG_VISWS
	
	* 以下 2.2.2 を修正
	 CONFIG_ALPHA_SRM
	 CONFIG_IP_FIREWALL

	* 以下 2.2.3 を修正
	 CONFIG_PNP_PARPORT

	* 以下 2.2.8 を修正
	 CONFIG_CHR_DEV_SG
	 CONFIG_IP_ALIAS
	
Mon Sep 20 12:58:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* 以下の翻訳を更新
         CONFIG_CMDLINE
         CONFIG_EXPERIMENTAL
         CONFIG_IRDA
         CONFIG_IRLAN
         CONFIG_MTRR
         CONFIG_N_HDLC
         CONFIG_SYNCLINK
         CONFIG_UNIX98_PTYS

	* 以下のものは最新バージョンでは obsoleted な項目ですが、
	  途中のバージョンの完訳に必要なので update しておきます。
	  (いずれも 2.2.2)
	 CONFIG_IRLAN_CLIENT
	 CONFIG_IRLAN_SERVER
	 CONFIG_IROBEX

Mon Sep 20 00:30:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* 以下の翻訳を更新
	 CONFIG_FB_MATROX_MULTIHEAD
	 CONFIG_IP_ROUTE_NAT
	 CONFIG_SCSI_SYM53C8XX
	 CONFIG_SCSI_NCR53C8XX_PQS_PDS
	 CONFIG_SCSI_INITIO
	 CONFIG_SCSI_INIA100
	 CONFIG_SCSI_QLOGIC_ISP
	 CONFIG_SCSI_SYM53C416
	 CONFIG_NETDEVICES
	 CONFIG_NET_FASTROUTE
	 CONFIG_SCSI_NCR53C8XX

	* merge_trans.pl: loop チェック追加 (ごめんなさい).

Sat Sep 18 17:38:38 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jf_www.m4: ミラーナビに netvillage 追加.
	* TRANS-Configure.help-2.2.x/(CONFIG_BLK_DEV_LOOP,
	CONFIG_BSD_DISKLABEL, CONFIG_MSDOS_FS: [JF:08701] 反映.

Fri Sep 17  0:20:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* TRANS-Configure.help-2.2.0/CONFIG_SCSI_QLOGIC_ISP: format 修正.
	* TRANS-Configure.help-2.2.0/CONFIG_NET_FASTROUTE: format 修正.
	* TRANS-Configure.help-2.2.0/CONFIG_NETDEVICES: typo 修正.

	* Reserved.list: 
	  committers の作業予約。(committers 名義で予約したものは
	  参照先 URI の変更、typo の修正など微少な更新でした。
	  貴重な翻訳人材をこれらの check で浪費するのも考え物なので、
	  これらは committers で預かることにして、直接リポジトリに修正
	  を加え、ドラフト/最終稿を ML に流すプロセスを省略したいと思い
	  ます。気がついたところからいきなり作業してください。

Fri Sep 17 00:08:13 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: 中園さんの予約追加 ([JF:08682]).
	* TRANS-Configure.help-2.2.6/CONFIG_NLS_ISO8859_(1,15):
	ヴァレンシア語が消えただけ。
	* TRANS-Configure.help-2.2.12/CONFIG_NLS_ISO8859_14: 新規.
	* TRANS-Configure.help-2.2.0/CONFIG_NLS_*: フォーマット変換.

Thu Sep 16 22:50:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* merge_trans.pl: リンク指示ファイル機能 (USE 文) を追加。
	  (詳細は README の下記の節を参照してください。)
	* README: "3-5. リンク指示ファイル" を追加。

	* 2.2.2 翻訳の以下のものを "USE 2.2.0" に変更。
	  CONFIG_IP_MASQUERADE_MOD
	  CONFIG_SCSI
	  CONFIG_SCSI_U14_34F_MAX_TAGS
	  CONFIG_SCSI_MCA_53C9X
	  CONFIG_SCSI_EATA_TAGGED_QUEUE
	  CONFIG_SCSI_EATA_MAX_TAGS
	  CONFIG_SCSI_IZIP_EPP16
	  CONFIG_SCSI_IZIP_SLOW_CTR
	  CONFIG_APM_IGNORE_SUSPEND_BOUNCE
	  CONFIG_HP300
	  CONFIG_HPLANCE
	  CONFIG_DIO
	  CONFIG_CATS
	  CONFIG_DEBUG_ERRORS
	  CONFIG_IRDA_CACHE_LAST_LSAP
	  CONFIG_IRDA_FAST_RR
	  CONFIG_IRDA_DEBUG
	  CONFIG_WINBOND_FIR
	  CONFIG_ACI_MIXER
	  CONFIG_AEDSP16_MPU_IRQ
	  CONFIG_AEDSP16_MSS_DMA
	  CONFIG_SOUND_AD1816
	  CONFIG_SOUND_ES1371_GAMEPORT

	* 2.2.3 翻訳の以下のものを "USE 2.2.0" に変更。
	  CONFIG_SOUND_OSS

	* 2.2.8 翻訳の以下のものを "USE 2.2.2" に変更。
	  CONFIG_BLK_DEV_IDE

	* 2.2.3 翻訳の以下のものを "USE 2.2.8" に変更。(逆適用)
	  CONFIG_SOUND_DMAP

Thu Sep 16 20:11:57 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: CONFIG_NLS_ISO8859_1,14,15 予約.

Thu Sep 16 17:09:32 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: CONFIG_NET_SB1000 友沢さん予約追加.

Wed Sep 15  1:54:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* (以下の二つの script はまだ充分に test されていません)

	* chdiff.pl: added. (詳細は README の "3-4. 翻訳を更新する場合のヒント"
	  を参照してください)
	* mkreserve.pl: added. (予約ファイル Reserved.list を現状にあわせて
	  更新するスクリプト. "make reserve").

Wed Sep 15 01:41:07 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: やった作業を反映.

Wed Sep 15 01:37:09 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.12/CONFIG_SCSI_MEGARAID: 更新.

Wed Sep 15  0:39:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* mkstatus.pl: make status で以前の翻訳がどれくらい流用できるか
	  % で表示するようにした。(この動作には GNU wdiffが必要, なければ
	  従来と同じ動作)

	* 以下の項目は 2.2.1 -> 2.2.2 で更新マークが付いていますが、
	  中身はすべて単語レイアウトの変更のようですので、2.2.1 の
	  翻訳をそのまま無条件で 2.2.2 に流用することにします。

	  CONFIG_IP_MASQUERADE_MOD
	  CONFIG_SCSI
	  CONFIG_SCSI_U14_34F_MAX_TAGS
	  CONFIG_SCSI_MCA_53C9X
	  CONFIG_SCSI_EATA_TAGGED_QUEUE
	  CONFIG_SCSI_EATA_MAX_TAGS
	  CONFIG_SCSI_IZIP_EPP16
	  CONFIG_SCSI_IZIP_SLOW_CTR
	  CONFIG_APM_IGNORE_SUSPEND_BOUNCE
	  CONFIG_HP300
	  CONFIG_HPLANCE
	  CONFIG_DIO
	  CONFIG_CATS
	  CONFIG_DEBUG_ERRORS
	  CONFIG_IRDA_CACHE_LAST_LSAP
	  CONFIG_IRDA_FAST_RR
	  CONFIG_IRDA_DEBUG
	  CONFIG_WINBOND_FIR

Tue Sep 14 18:20:44 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.2: 以下の項目を新訳.
	  CONFIG_ISI, CONFIG_QNX4FS_FS, CONFIG_RCPCI,
	  CONFIG_SCSI_ACARD, CONFIG_SCSI_MEGARAID

	* index.m4: 「単発でも OK」的文言追加.

Tue Sep 14 12:22:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* KernelConf.pm: Bug fix.
	* Makefile: install target を生かした。
	  Bug fix (Thanks nakano).
	* 2.2.0 翻訳で以下のものは行頭の空白x2が欠けている行があったので修正.
	  CONFIG_ALPHA_GAMMA
	  CONFIG_ALPHA_PRIMO
	  CONFIG_BLK_DEV_CMD646
	  CONFIG_BLK_DEV_IDESCSI
	  CONFIG_FB_S3TRIO
	  CONFIG_FB_TCX
	  CONFIG_HISAX_IX1MICROR2
	  CONFIG_HISAX_SEDLBAUER
	  CONFIG_HISAX_SPORTSTER
	  CONFIG_HISAX_TELES3C
	  CONFIG_HPDCA
	  CONFIG_IBMTR
	  CONFIG_IP_ROUTER
	  CONFIG_IRDA_DEBUG
	  CONFIG_ISDN_DRV_HISAX
	  CONFIG_MAUI_BOOT_FILE
	  CONFIG_RADIO_SF16FMI_PORT
	  CONFIG_RADIO_ZOLTRIX_PORT
	  CONFIG_HIPPI
	  CONFIG_ROADRUNNER
	  CONFIG_SCSI_PLUTO
	  CONFIG_SCSI_QLOGIC_ISP
	  CONFIG_SERIAL
	  CONFIG_SGI_SERIAL
	  CONFIG_SMP
	  CONFIG_SOUND_GUSMAX
	  CONFIG_SOUND_YM3812
	  CONFIG_SUN_ZS
	  CONFIG_TLAN

Mon Sep 13 15:22:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* merge_trans.pl: フォーマットの統一。
	  翻訳ファイルの連続した空行または空白のみを含む行は
	  単一の空行にまとめるようにした。
	  (ex. TRANS-Configure.help-2.2.8/CONFIG_LEDS の末尾)
	  また、翻訳の末尾には必ず一つ空行を入れるようにした。
	* README: wdiff 情報を追加.

Mon Sep 13 11:41:24 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.[28]/CONFIG_BLK_DEV_IDE: 
	2.2.2 で更新. 2.2.8 は typo fix なので、2.2.8 相当の
	ものを 2.2.2 にも入れました。
	
Mon Sep 13 11:17:20 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* 以下の項目を追加.
	in TRANS-Configure.help-2.2.2
	CONFIG_BLK_DEV_IDEFLOPPY
	CONFIG_BLK_DEV_PS2
	CONFIG_IDEDMA_AUTO
	CONFIG_MATHEMU
	CONFIG_SMP

	in TRANS-Configure.help-2.2.8
	CONFIG_BLK_DEV_DTC2278
	CONFIG_BLK_DEV_HT6560B
	CONFIG_BLK_DEV_IDEPCI
	CONFIG_BLK_DEV_LOOP
	CONFIG_BLK_DEV_QD6580
	CONFIG_BLK_DEV_UMC8672
	CONFIG_BLK_DEV_VIA82C586
	CONFIG_LEDS
	CONFIG_LEDS_CPU
	CONFIG_LEDS_TIMER
	CONFIG_MATH_EMULATION

	in TRANS-Configure.help-2.2.12
	CONFIG_BLK_DEV_DAC960

Mon Sep 13  0:22:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* cleanup.pl: added. (翻訳ディレクトリにある、一時ファイル
	  をすべて消去する)
	* Makefile: cleanup.pl を追加.

	* 以下の項目を add.
	* TRANS-Configure.help-2.2.2/CONFIG_ACI_MIXER
	* TRANS-Configure.help-2.2.2/CONFIG_AEDSP16_MPU401
	* TRANS-Configure.help-2.2.2/CONFIG_AEDSP16_MPU_IRQ
	* TRANS-Configure.help-2.2.2/CONFIG_AEDSP16_MSS_DMA
	* TRANS-Configure.help-2.2.2/CONFIG_AWE32_SYNTH
	* TRANS-Configure.help-2.2.2/CONFIG_SC6600_CDROM
	* TRANS-Configure.help-2.2.2/CONFIG_SC6600_JOY
	* TRANS-Configure.help-2.2.2/CONFIG_SOUND
	* TRANS-Configure.help-2.2.2/CONFIG_SOUND_AD1816
	* TRANS-Configure.help-2.2.2/CONFIG_SOUND_ES1371_GAMEPORT
	* TRANS-Configure.help-2.2.2/CONFIG_SOUND_ES1371_JOYPORT_BOOT
	* TRANS-Configure.help-2.2.2/CONFIG_SOUND_SB
	* TRANS-Configure.help-2.2.3/CONFIG_SOUND_DMAP
	* TRANS-Configure.help-2.2.3/CONFIG_SOUND_OSS
	* TRANS-Configure.help-2.2.8/CONFIG_SOUND_DMAP
	* TRANS-Configure.help-2.2.8/CONFIG_SOUND_WAVEARTIST
	* TRANS-Configure.help-2.2.11/CONFIG_SOUND
	* TRANS-Configure.help-2.2.12/CONFIG_SOUND_ESSSOLO1
	* TRANS-Configure.help-2.2.12/CONFIG_SOUND_VWSND

	* TRANS-Configure.help-2.2.[2-12]/translators: 福島を追加.
	* README: 情報を整理.

Sun Sep 12 23:30:38 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Reserved.list: CONFIG_SMP〜CONFIG_BLK_DEV_DAC960 予約.

Sun Sep 12 20:25:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* listing.pl: 暫定版作成日時を出力するようにした.
	* mkstatus.pl: Bug fix.

Sat Sep 11 04:23:13 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.[1-12]/header.txt,translators:
	ヘッダ・フッタ。translators は今後適宜書き換えてください。
	header.txt は、実際に変更されてる版は 2.2.2 と 2.2.8。

Fri Sep 10 23:20:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Configure-Status.m4: menu 追加.
	* guidance.m4: added.
	* Makefile: guidance.m4 を追加.
	* index.m4: Link 修正
	* README:

Fri Sep 10 00:01:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Configure.help-2.2.? Configure.help-2.2.?? 消しました.
	  で、消してから Configure.help-2.2.0 だけは消しちゃいけない
	  ことに気づいたんで ^^; 再度 add しました。
	* Makefile: Configure.help-2.2.* 生成ルール追加.
	  release target を修正.

Thu Sep  9 21:57:55 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ORIG-Configure.help-diffs/*: 2.2.1〜2.2.12 までの
	C.h を、生成できるようにした. これでリポジトリからは、
	Configure.help-2.2.[^0]* を消していいはず.

Thu Sep  9 01:33:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Configure.help-2.0.33,Configure.help-2.0.33.ja: 追加.
	* index.m4: Configure.help-2.0.33 をメニューに追加.
	* Makefile: Configure.help-2.0.33 追加.
          とんでもない Bug があったので修正.
	* merge_trans.pl: とんでもない Bug があったので修正.
	  (修正によってちょっと動作が遅くなります)
	* jf_www.m4, index.m4: _MIRROR_LIST Macro 変更.

Wed Sep 8 17:18:15 1999  Hitoshi Hayakawa  <uv9h-hykw@asahi-net.or.jp>

	* TRANS-Configure.help-2.2.0/*: 60 桁で整形

Wed Sep  8 01:43:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* merge_trans.pl: 翻訳された header.txt および translators を
          取り込むように変更した。

Wed Sep  8 00:01:08 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* TRANS-Configure.help-2.2.0/header.txt: Carlos さんの
	spanish 文字が日本語判別の問題になることがあるので、
	\'{o}, \'{i} をそれぞれ o, i に置換しました。

Tue Sep  7 18:48:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ChangeLog: 新設.
	* index.m4: conf22 proj. への CREDITS を追加しました.
